<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="news-servers">
<info>
  <link type="guide" xref="prefs"/>
  <desc>Add, edit and delete news servers</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>Équipe de développement de LottaNZB</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>News Servers</title>
<p>In order to add, edit or delete news servers, select <guiseq>
<gui style="menu">Edit</gui><gui style="menuitem">Preferences</gui></guiseq> and
navigate to the <gui style="tab">Servers</gui> tab.</p>
<section>
  <title>Adding and Editing Servers</title>
  <p>You can edit the information about a server by selecting it and clicking
  <gui style="button">Edit</gui>. In order to add a new server, click
  <gui style="button">Add</gui> instead. In both cases, a dialog is opened
  that allows you to specify the information about the server. The changes
  will not take effect until you click <gui style="button">OK</gui>.</p>
  <p>Habituellement, le site internet du serveur de nouvelles contient l'adresse et le port à renseigner. Selon le serveur de nouvelles, il sera possible de chiffrer le transfert des données téléchargées au moyen de SSL. Cocher la case correspondante si tel est le cas.</p>
  <p>Dans la plupart des cas, un identifiant et un mot de passe seront nécessaires. Quelques serveurs de nouvelles gratuits autorisent un accès anonyme et ne requièrent pas ces informations.</p>
</section>
<section>
  <title>Deleting Servers</title>
  <p>You can delete a server by selecting it and clicking
  <gui style="button">Delete</gui>. Note that this cannot be undone.</p>
</section>
</page>
